Pixel 3に2019年12月分のセキュリティアップデート

毎月第一火曜日(正確にはアメリカの第一月曜日)にアップデートされることの多いPixel シリーズですが、今月Pixel 2にはアップデートが来たもののPixel 3には来ていませんでした。
それが本日ようやくアップデートが来たのでその前後の様子を記録します。

アップデート通知

ふと、アップデートのことに気がつき「設定」アプリから「システムアップデート」の項目を確認したところ以下のような画面になっていました。

今回のファイルサイズは147.5MBとなっております。

Pixel 3のアップデート通知
Pixel 3のアップデート通知

アップデート内容

Androidのセキュリティ情報については下記リンク先に掲載されています。

https://source.android.com/security/bulletin/2019-12-01

そして、Pixelシリーズ固有のセキュリティ情報に関しては下記のリンク先となっています。

https://source.android.com/security/bulletin/pixel/2019-12-01

また、Pixel 3のバグ修正と機能パッチの詳細については下記のリンク先となっています。

https://support.google.com/pixelphone/thread/21769134

上記のうちPixel 3に関するものとしては以下の記載があります。

・Bluetooth
Fix for lost Bluetooth pairing infomation
・System UI
Fix to suppress power menu on payment tap in some regions.

上記をGoogle翻訳にて翻訳した結果は以下のようになります。

・ブルートゥース
失われたBluetoothペアリング情報の修正
・システムUI
一部の地域で支払いタップの電源メニューを非表示にする修正。

アップデート前

端末情報

Android バージョン 10
Android セキュリティパッチレベル 2019年11月5日
ビルド番号 QP1A.191105.003

アップデート前の端末情報
アップデート前の端末情報

アップデートファイルのダウンロードに要した時間

上記の「インストールを一時停止しました」の状態から「再開」をタップした結果、「今すぐ再起動」の画面に変わるまでは、我が家の通信環境で約18分かかりました。

アップデート後

端末情報

Android バージョン 10
Android セキュリティパッチレベル 2019年12月5日
ビルド番号 QQ1A.191205.008

アップデート後の端末情報
アップデート後の端末情報

このビルド番号はPixel 2と同じです。

Pixel 2に2019年12月分のセキュリティアップデート

ストレージに占めるシステムの容量

11GB

アップデートの前後で変化はありませんでした。

Android 7.0 以降の端末の Android バージョンとセキュリティパッチレベル、最終アップデート確認日

Androidバージョン セキュリティパッチレベル 最終アップデート確認日
Pixel 3 10 2019年12月5日 2019年12月11日
Pixel 2 10 2019年12月5日 2019年12月5日
HUAWEI Mate 10 Pro 9 2019年10月6日 2019年12月4日
HUAWEI Mate 20 Pro 9 2019年10月6日 2019年11月27日
Black Shark 2 9 2019年10月5日 2019年11月13日
OnePlus 3T 9 2019年10月1日 2019年11月29日
Galaxy S8+ 9 2019年10月1日 2019年11月14日
Galaxy S7 8.0.0 2019年9月1日 2019年10月8日
HUAWEI Mate 9 9 2019年7月5日 2019年8月14日
Nexus 5X 8.1.0 2018年12月5日 2018年12月4日
Moto G4 Plus 8.1.0 2018年12月1日 2019年4月5日
Xperia XZ 8.0.0 2018年10月1日 2019年1月4日
ZenFone 3 8.0.0 2018年7月1日 2018年9月20日
HUAWEI P9 7.0 2018年7月1日 2018年7月27日
Xperia Z5 Compact 7.1.1 2017年9月1日 2017年10月18日

上記の表で「セキュリティパッチレベル」が赤文字のものは BlueBorne 対策済み
KRACK 対策はセキュリティパッチレベルが「2017年11月6日以降」であることが必要
Spectre 、 Meltdown 対策はセキュリティパッチレベルが「2018年1月5日」以降であることが必要

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA


このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください